Subject: [secdir] assignments for March 20th

From: Samuel Weiler <[email-masked]>
Date: Fri, 13 Mar 2009 15:25:38 -0400 (EDT)

The next IESG telechat is April 2nd, after the San Francisco meeting. 
Several of the docs that had been scheduled for yesterday's telechat 
have instead been deferred 'til then -- if you had such a doc that you 
were particularly interested in, you have another three weeks to argue 
with the editors and, in some cases, the new ADs.  :-)

Congratulations to Tim on being reappointed for another term.

Sam Hartman is next in the rotation.

And the usual link to instructions and related resources:
     http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-04-02

Ran Canetti                    TR draft-ietf-kitten-gssapi-channel-bindings-06
Donald Eastlake                TR draft-ietf-mpls-ldp-capabilities-03
Sam Weiler                     T  draft-ietf-softwire-security-requirements-07

Last calls and special requests:

Derek Atkins                      draft-ietf-roll-building-routing-reqs-05
Rob Austein                       draft-p2pi-cooper-workshop-report-01
Uri Blumenthal                    draft-ietf-lemonade-streaming-09
Pat Cain                          draft-crocker-email-arch-11
Ran Canetti                       draft-ietf-avt-seed-srtp-09
Charles Clancy                    draft-ietf-ccamp-gmpls-ason-routing-ospf-07
Dave Cridland                     draft-ietf-behave-nat-behavior-discovery-06
Alan DeKok                        draft-ietf-mpls-ldp-end-of-lib-03
Lakshminath Dondeti               draft-ietf-pce-global-concurrent-optimization-08
Donald Eastlake                   draft-ietf-dime-mip6-split-16
Shawn Emery                       draft-ietf-lemonade-notifications-10
Stephen Farrell                   draft-ietf-ipfix-exporting-type-02
Tobias Gondrom                    draft-ietf-netlmm-grekey-option-06
Phillip Hallam-Baker            R draft-ietf-radext-design-07
Phillip Hallam-Baker            R draft-atlas-icmp-unnumbered-06
Steve Hanna                       draft-peterson-rai-rfc3427bis-01
David Harrington                  draft-ietf-rmt-pi-norm-revised-09
Julien Laganier                   draft-ietf-sip-certs-07
Catherine Meadows                 draft-ietf-speechsc-mrcpv2-17
Vidya Narayanan                   draft-ietf-sip-saml-06
Joe Salowey                       draft-ietf-geopriv-lis-discovery-07
Sam Weiler                        draft-chown-v6ops-rogue-ra-03
Nico Williams                     draft-ietf-v6ops-ra-guard-02
Larry Zhu                         draft-thaler-v6ops-teredo-extensions-03
Glen Zorn                         draft-ietf-roll-indus-routing-reqs-04